ثغرة أمنية خطيرة في LibreOffice

0

حذر المكتب الاتحادي لأمان تكنولوجيا المعلومات من ثغرة أمنية خطيرة في حزمة البرامج المكتبية LibreOffice مفتوحة المصدر، تتيح للقراصنة تسريب شيفرات ضارة تتمتع بحقوق المستخدم.

وليتمكن القراصنة من استغلال الثغرة الأمنية يكفي نقر المستخدم داخل مستند LibreOffice مفتوح.

ولتجنب ذلك شدد الخبراء الألمان على ضرورة ترقية حزمة البرامج LibreOffice إلى الإصدار الآمن رقم 6.2.3 أو ما بعده على وجه السرعة، وترقية النسخة ذات الدعم طويل المدى إلى الإصدار 6.1.6 أو ما بعده.

حمّل الأن تطبيقات الوئام

يمكنك متابعة أخر الأخبار أولاً بأول من خلال تطبيقات صحيفة الوئام المتوفرة الأن علي متجر جوجل بلاي أو أبل ستور وتمتع بالمزيد من المميزات المذهلة

او يمكنك متابعة القراءة من متصفحك